[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81341

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-2443Date: (C)2011-10-04   (M)2018-02-19


Multiple buffer overflows in Adobe Photoshop Elements 8.0 and earlier allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a crafted (1) .grd or (2) .abr file, a related issue to CVE-2010-1296.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 9.3
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  





Reference:
EXPLOIT-DB-17918
SREASON-8410
http://www.adobe.com/support/security/advisories/apsa11-03.html
http://www.zeroscience.mk/en/vulnerabilities/ZSL-2011-5049.php

CPE    3
cpe:/a:adobe:photoshop_elements:7.0
cpe:/a:adobe:photoshop_elements:8.0
cpe:/a:adobe:photoshop_elements:5.0
CWE    1
CWE-119
OVAL    2
oval:org.secpod.oval:def:3303
oval:org.secpod.oval:def:4414

© 2013 SecPod Technologies